@charset "UTF-8";
/* CSS Document */

body {
	background-color: #fff;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.4rem;
}

#wrapper {
	width: 700px;
	background-color: #4DABD7;
}

#banner {
	height: 135px;
	width: 700px;
	background-color: none;
	
}

#topnav {
	margin-top:15px;
	background-color: #fff;
	padding-left: 150px;
	padding-right: 150px;
	padding: 10px 0;
	font-size: 16px;
}

#topnav a {
	color: #4dabd7;
}

#topnav a:visited {
	color: #4dabd7;
}

#contents {
	background-color:#4DABD7;
	background-image: url(../images/footer.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-left:6px;
	padding-right:6px;
}

a:link {color: #fff; text-decoration:none}     /* unvisited link */
a:visited {color: #fff; text-decoration:none}  /* visited link */
a:hover {color: #BCF3FF}   /* mouse over link */
a:active {color: #0000FF}   /* selected link */
